Subject: [netmod] today's (2015-09-28) virtual interim on YANG 1.1 cancelled

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 28 Sep 2015 12:33:03 +0200

Hi,

after consulting with Martin Bjorklund, I decided to cancel today's
YANG 1.1 virtual interim meeting. Martin has posted

https://tools.ietf.org/html/draft-ietf-netmod-rfc6020bis-07

and it seems discussions progress on the list at this point in time
but if needed we will make use of the YANG 1.1 virtual interim
meetings that we have allocated.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>